<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/Scroll_view"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:fillViewport="true">

    <HorizontalScrollView
        android:id="@+id/hscroll"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/background_light">

            <TextView
                android:id="@+id/Lessons"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/Lessons"
                android:textSize="18sp"
                android:textColor="#FFFFFF"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/textView4" />

            <TextView
                android:id="@+id/textView4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Базові предмети"
                android:textSize="16sp"
                android:textColor="#FFFFFF"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/textView5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Стандарт(10+11)"
                android:textSize="14sp"
                android:textColor="#FFFFFF"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/textView6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Профіль(10+11)"
                android:textSize="14sp"
                android:textColor="#FFFFFF"
                app:layout_constraintStart_toEndOf="@+id/textView5"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/Hours"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="24sp"
                android:textStyle="bold"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/Lessons" />

            <RadioGroup
                android:id="@+id/UALan"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_1"
                android:layout_marginTop="3dp"
                android:baselineAligned="false"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/textView5">

                <RadioButton
                    android:id="@+id/UALanSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+2"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/UALanPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="4+4"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/UALit"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_1"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/UALan">

                <RadioButton
                    android:id="@+id/UALitSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+2"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/UALitPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="4+4"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/FLit"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_1"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/UALit">

                <RadioButton
                    android:id="@+id/FLitSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1+1"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/FLitPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/FLan"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/FLit">

                <RadioButton
                    android:id="@+id/FLanSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+2"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/FLanPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/UAHist"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/FLan">

                <RadioButton
                    android:id="@+id/UAHistSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1.5+1.5"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/UAHistPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_2"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/FHist"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/UAHist">

                <RadioButton
                    android:id="@+id/FHistSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1+1"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/FHistPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/AnFLan"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/FHist">

                <RadioButton
                    android:id="@+id/AnFLanSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/AnFLanPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_3"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Math"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/AnFLan">

                <RadioButton
                    android:id="@+id/MathSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="3+3"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/MathPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="0"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Alg"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Math">

                <RadioButton
                    android:id="@+id/AlgSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/AlgPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_3"
                    android:button="@drawable/radiobutton_selector"
                    android:text="6+6"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Geom"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Alg">

                <RadioButton
                    android:id="@+id/GeomSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/GeomPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_3"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/PhysAstr"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Geom">

                <RadioButton
                    android:id="@+id/PhysAstrSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="3+4"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/PhysAstrPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="6+6"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/BioEco"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/PhysAstr">

                <RadioButton
                    android:id="@+id/BioEcoSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+2"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/BioEcoPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Chem"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/BioEco">

                <RadioButton
                    android:id="@+id/ChemSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1.5+2"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/ChemPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="50sp"
                    android:button="@drawable/radiobutton_selector"
                    android:text="4+6"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Geo"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Chem">

                <RadioButton
                    android:id="@+id/GeoSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1.5+1"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/GeoPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="50sp"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/PE"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Geo">

                <RadioButton
                    android:id="@+id/PESt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+3"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/PEPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="6+6"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Milit"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/PE">

                <RadioButton
                    android:id="@+id/MilitSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="1.5+1.5"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/MilitPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_2"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/SocEd"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Milit">

                <RadioButton
                    android:id="@+id/SocEdSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="2+0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/SocEdPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="0"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Law"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/SocEd">

                <RadioButton
                    android:id="@+id/LawSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/LawPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_3"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Econ"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Law">

                <RadioButton
                    android:id="@+id/EconSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="true"
                    android:text="0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/EconPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_3"
                    android:button="@drawable/radiobutton_selector"
                    android:text="3+3"
                    android:textSize="15sp" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/IT"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Econ">

                <RadioButton
                    android:id="@+id/ITSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="false"
                    android:text="3+0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/ITPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

                <CheckBox
                    android:id="@+id/checkBox_IT"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Tech"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/IT">

                <RadioButton
                    android:id="@+id/TechSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="false"
                    android:text="3+0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/TechPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

                <CheckBox
                    android:id="@+id/checkBox_Tech"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

            </RadioGroup>

            <RadioGroup
                android:id="@+id/Art"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/RG_Height_2"
                android:orientation="horizontal"
                app:layout_constraintStart_toEndOf="@+id/Lessons"
                app:layout_constraintTop_toBottomOf="@+id/Tech">

                <RadioButton
                    android:id="@+id/ArtSt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/radiobutton_selector"
                    android:checked="false"
                    android:text="3+0"
                    android:textSize="15sp" />

                <RadioButton
                    android:id="@+id/ArtPro"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/Margin_1"
                    android:button="@drawable/radiobutton_selector"
                    android:text="5+5"
                    android:textSize="15sp" />

                <CheckBox
                    android:id="@+id/checkBox_Art"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

            </RadioGroup>

            <Button
                android:id="@+id/home"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/toMain"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                style="@style/Widget.AppCompat.Button.Borderless"
                android:textColor="#FFAB96FF"
                android:textSize="30dp" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </HorizontalScrollView>
</ScrollView>